Bug Hunting Session
Bug 51824 - CONFIGURATION: Zoom button doesn't operate in the same manner as other buttons
Summary: CONFIGURATION: Zoom button doesn't operate in the same manner as other buttons
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: Other All
: lowest minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsDevEval
Depends on:
Blocks: Button-Controls
  Show dependency treegraph
 
Reported: 2012-07-07 02:05 UTC by john.pratt
Modified: 2018-09-27 21:25 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description john.pratt 2012-07-07 02:05:39 UTC
Problem description: 
The 'Zoom' button when activated cannot be clicked again to close the dialog (unlike the 'Show Draw Functions' button and the 'Find and Replace' button) -> inconsistent

Steps to reproduce:
1. Make sure the 'Zoom' button is visible
2. Click the button to open the dialog
3. Click the button again to close the dialog

Current behavior:
Nothing happens

Expected behavior:
Zoom dialog closes

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1
Comment 1 Joel Madero 2012-12-30 17:49:59 UTC
Confirmed.

Prioritizing:
New: Confirmed
Minor: Doesn't prevent high quality work, might slow down work slightly under very specific conditions. I'm not sure if this is working as designed or what, could be an enhancement request
Lowest: Very minor issue, still can use escape key to cancel dialog, also can just x out of it. Inconvenience is minor, workaround is easy

Thanks for reporting!
Comment 2 Joel Madero 2014-02-27 23:03:34 UTC
In order to limit the confusion between ProposedEasyHack and EasyHack and to make queries much easier we are changing ProposedEasyHack to NeedsDevEval.

Thank you and apologies for the noise
Comment 3 Robinson Tryon (qubit) 2015-12-13 11:21:28 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-01-03 19:47:59 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103